{
	"name": "grid/manager/resource/resource/resource/fi_fi/c9000.json",
	"columns": [
		{
			"field": "res.resource_id",
			"width": 116,
			"name": "Kuormitusryhmä"
		},
		{
			"field": "res.cell_resource_id",
			"width": 116,
			"name": "Karkearyhmä"
		},
		{
			"field": "res.json_data.main_resource",
			"width": 106,
			"name": "Pääryhmä"
		},
		{
			"field": "res.resource_name",
			"width": 242,
			"name": "Nimi"
		},
		{
			"field": "res.setup_hourly_salary",
			"width": 164,
			"name": "Asetustuntipalkka",
			"footerValue": "==Sum"
		}
	],
	"options": {
		"manyField": "wlg_kTbl",
		"gridName": "c9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wlg_kTbl",
		"enterable": 0
	}
}